recovery:
  state:
    round: 1007
    hash: "e5aa263a0aa413f392f03b4b3a5ba6204965266d0f1aa0d81c706615c6c289127a1ccbcdef6c79cedacdcf7afa01bf20"
    timestamp: "2025-09-26T03:11:00.298794Z"
  bootstrap: null
  package: null
  stream: null
